@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
}
a img {
border:0 none
}
a {
	text-decoration: none;
	color: #549db2;
}
html {
    -webkit-text-size-adjust: none;
}
html, body {
	font-family: verdana;
	font-size: 1em;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	line-height: 1.5em;
	background-color: #f5f5f2;
}
p {
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
#Layercontent {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding-top: 110px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#Layerfooter {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 30px;
	width: 100%;
	font-size: 0.9em;
	margin-top: 0px;
	color: #000;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-top:40px;
	clear: both;
	background-color: #d9e6e9;
	text-align: center;
}
.nobr {
	white-space:nowrap;
	}
.rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 700;
	line-height: 1.5em;
}
.rotendeanmeldung {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 700;
	font-size:1.1em;
	line-height:2em;
}
.rot300 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 300;
}
.gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 700;
}
.gruen300 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 300;
}
.grauitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style: italic;
}
.nosee {
	display:none;
}
h1 {
	font-family:verdana;
	font-size:1.4em;
	line-height:130%;
	color:#999;
}

h2 {
	font-family:verdana;
	font-size:1.25em;
	line-height:130%;
	color:#999;
}

h3 {
	font-family:verdana;
	font-size:1.1em;
	line-height:130%;
	color:#999;
}
.menu {
	font-family:verdana;
	font-size:2em;
}
hr {
	border: none;
	color: #999;
	height: 1px;
	background-color: #999;
}
.normalweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 300;
}
.normalblack{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
.kursivxsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 0.8em;
	line-height: 120%;
}
.kursivbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 0.8em;
	line-height: 120%;
}
.ciao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: clamp(1.2em, 2.8vw, 2.4em);
	font-weight: 700;
	line-height: 140%;
	opacity: .1;
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700
}
.klasse {
	height: 60px; margin: 7px 7px; float: left;
}